Server Support Forum
Plesk - Composer php Version Konflikt

Zurück   Server Support Forum > >


Antwort
 
Themen-Optionen Thema bewerten
  #1  
Alt 12.12.2017, 14:33
noob4ever noob4ever ist offline
Registered User
 
Registriert seit: 12.2017
Beiträge: 1
Plesk - Composer php Version Konflikt

Hallo Forum,
habe leider ein Problem, wollte mir gerade ZF2 anschauen.
habe ein Domain eingerichtet unter PHP-Einstellungen PHP Version 7.0.26 eingestellt. ZF2 skeleton application heruntergeladen und entpackt. beim ausführen von composer install bekomme ich eine Fehlermeldung angezeigt:
Code:
Problem 1
    - This package requires php ^5.6 || ^7.0 but your PHP version (5.3.10) does not satisfy that requirement.
usw...
alles bezüglich php Version. gleich getestet mit
Code:
phpinfo();
gibt PHP Version 7.0.26. in console
Code:
php -v
gibt 5.3.10

habe auch ein Alias angelegt:
Code:
alias php='/opt/plesk/php/7.0/bin/php'
in console getestet: php -v es wird zwar Version 7.0.26 angezeigt aber beim ausführen von composer install, wird immer noch die gleiche Fehlermeldung angezeigt...
Hat jemand eine Idee?
Danke
Mit Zitat antworten

Antwort

Lesezeichen



Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist aus.
HTML-Code ist aus.

Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
centos x64 apache2 mit mod_fcgi eine seite geht eine nicht Vaiper Webserver 15 15.06.2012 11:57
Welche PHP Version mit Plesk 9.0.1 und Webspell ograna Virtuelle Server 3 01.07.2009 16:27
Upload per PhP nicht möglich !? Trusty Webserver 10 22.07.2008 21:04
HowTo install PHP5 server4downs FAQs & Anleitungen 168 31.08.2006 10:12
RH7.3 -> PHP updaten madmat Virtuelle Server 21 11.01.2004 18:19


Plesk - Composer php Version Konflikt
Plesk - Composer php Version Konflikt
Plesk - Composer php Version Konflikt Plesk - Composer php Version Konflikt
Powered by vBulletin® Version 3.8.11 (Deutsch)
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Search Engine Optimisation provided by DragonByte SEO (Pro) - vBulletin Mods & Addons Copyright © 2018 DragonByte Technologies Ltd.